
header {
  nav {
    background-color: #eee;
    padding: 0;

    ul {
      list-style-type: none;
      padding: 0;
      margin: 0;

      li {
        display: inline-block;

        a {
          display: inline-block;
          text-decoration: none;
          color: inherit;
          padding: 0.5rem;
          font-weight: 600;

          &:hover {
            background-color: orange;
            color: #555;
          }

          &.active {
            background-color: #1e88e5;
            color: #fff;
          }
        }
      }

      li + li {
        padding-left: 1rem;
      }
    }
  }

}

main {
  padding: 1rem;
}

footer {
  text-align: center;
  border-top: thin solid #eee;
  padding-top: 0.5em;
}
